[ROM] Sac23 Note 20 Ultra N986X Custom Rom 3_3_21 OneUIi 3.1 (Snapdragon)

Search This thread

theboz1419

Senior Member
Mar 6, 2011
135
39
Puyallup, WA
@sac23

Hey, I was wondering if you may know of a reason why I would have an issue installing Viper audio. Every time I try, it locks up my N986u1 during the installing in Magisk. It freezes and then reboots.

After it reboots viper will be shown as installed in Magisk, but it actually won't be. I have tried other ways to instal and soon as it gets to installing it locks up the phone.
 

sac23

Senior Member
Jul 14, 2010
2,999
19,686
might have to be on a permissive kernel i don't use it so can't really tell u i will look into it i think mentalmuso has a kernel that's permissive
 
  • Like
Reactions: theboz1419

Authority595

Member
Feb 12, 2021
23
8
Yeah, I'm pretty sure that's the reason. It's odd that JamesDSP works just fine and Viper4 can not and they basically do the same thing.
I'm running the latest viper that doesn't require permissive kernel, and runs fine. Ironically JamesDSP doesn't but Viper is better. No magisk modules required, just follow viper instructions and should work, reboot at each step
 

IFireflyl

Senior Member
Feb 23, 2009
147
18
Springfield
I was using Rick's Rom, here:


If you go to the last page you'll see the following message:

1617832683876.png


He let me know he sold his Note 20 and won't be providing me any further support. Since I flashed that DUC1 ROM I have no idea what I can do without losing my BL unlock. Do you have any idea if I'm able to flash this ROM without issue?
 

Authority595

Member
Feb 12, 2021
23
8
I just have it a try and I am able to get on the phone, but when it does its driver update, it fails.
I assume you've rebooted and aren't running any magisk incompatible modules?
It was a pain to get installed on mine but I eventually got it, make sure it's latest and you're running stock kernel
 

Authority595

Member
Feb 12, 2021
23
8
I was using Rick's Rom, here:


If you go to the last page you'll see the following message:

View attachment 5272947

He let me know he sold his Note 20 and won't be providing me any further support. Since I flashed that DUC1 ROM I have no idea what I can do without losing my BL unlock. Do you have any idea if I'm able to flash this ROM without issue?
SACrom runs well but I'm on DUB5 PDA, we're testing now the latest rom UC8 but not sure about your modem issue, I'm pretty sure you're ok with SACrom no matter what, Sacrom is ok so long as no BL are included, which they aren't. But again I haven't installed latest yet but going to after I get a good backup
 
  • Like
Reactions: IFireflyl

teknowiz23

Senior Member
Jul 10, 2013
258
154
Can't get casting, wifi calling, themes, rcs messaging and mobile hotspot to work on the newest build. The 2-19 oneui 3.0 build I can get hotspot working but not the others still. Anything I can do to patch that? Tried flashing verizon csc that worked on older (stock) build but it seems like it's something in data or system.

Coming from a clean CTLC build with twrp
 
Last edited:

Top Liked Posts

Our Apps
Get our official app!
The best way to access XDA on your phone
Nav Gestures
Add swipe gestures to any Android
One Handed Mode
Eases uses one hand with your phone